body {
    background-color: #036;
}

.no-padding {
    padding: 0;
}

.t-Pac {
    font-family: Titillium Web, HelveticaNeue-Light, Helvetica Neue Light,
    Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;
}

.bg-info {
    background-color: #d9e3fc !important;
}

.bg-secondary {
    background-color: #004c99 !important;
}

.logo-md {
    max-height: 60px;
}

.main-header {
    background-color: #30373d;
}

.header-title,
.bg-primary {
    background-color: #0066cc !important;
}

.bg-transparent-shadow {
    background: -moz-linear-gradient(top,
    rgba(0, 0, 0, 0.65) 0%,
    rgba(0, 0, 0, 0) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top,
    rgba(0, 0, 0, 0.65) 0%,
    rgba(0, 0, 0, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,
    rgba(0, 0, 0, 0.65) 0%,
    rgba(0, 0, 0, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0);
    /* IE6-9 */
}

.logo {
    max-height: 95px;
}

.small-header .logo {
    max-height: 61px;
}

.header-owner > h1 > a > span {
    font-size: 1.6rem !important;
    letter-spacing: 0.01em !important;
}

.main-header a {
    color: #fff;
}

.h5 {
    min-height: 5% !important;
}

.h-8px {
    height: 8px;
}

.btn-pa-default {
    background-color: #65dde0;
    border-color: #50d8dc;
    font-weight: 600;
    padding: 0.6em 1.2em;
    text-transform: uppercase;
    touch-action: manipulation;
    vertical-align: middle;
    white-space: nowrap;
    color: #004a4d;
}

.btn-pa-default:active,
.btn-pa-default.is-pressed {
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.btn-pa-default.is-pressed,
.btn-pa-default:active {
    background-color: #004a4d;
    border-color: #000;
    color: #65dde0;
}

.btn-circle {
    width: 30px;
    height: 30px;
    padding: 6px 0px;
    border-radius: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 1.42857;
}

.sup-badge {
    font-size: small;
    position: relative;
    top: -15px;
    left: 0px;
    border-radius: 100%;
}

.pa-strong {
    color: #044679;
}

.nav-link:hover {
    text-decoration: underline;
}

.active .nav-link {
    cursor: inherit;
}

.site-title-small {
    font-size: 18px;
}

.active .nav-link:hover {
    text-decoration: none;
}

.border-bottom-white,
.border-top-white {
    border-color: white !important;
}

.border-radius-0 {
    border-radius: 0;
}

footer a {
    color: #65dcce !important;

}

.ul-resources li {
    min-height: 85px;
    background-color: #004c99;
    color: #fff;
    text-transform: uppercase;
    font-weight: normal;
}

.ul-resources > .carousel-inner a {
    color: black !important;
}

#newsList .carousel-indicators {
    position: initial;
    margin-left: 0;
}

#newsList .carousel-indicators li {
    width: auto;
    height: auto;
    text-indent: initial;
}

#newsList .carousel-indicators li.active {
    background-color: #0066cc;
}

.breadcrumb {

    background-color: #fff;

}

#siteHeader {
    z-index: 500;
    top: 0;
    position: fixed
}

.icon-button-mobile {
    color: white;
}

#main-header h2,
#main-header img,
#horizontal-menu,
#search-rubrica {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#horizontal-menu.scrolled {
    padding: 0
}

#search-rubrica.scrolled {
    margin-top: 0.5rem !important
}

@media (max-width: 576px) {


    .logo {
        max-height: 70px;
    }

    #main-content {
        margin-top: 150px
    }

    #main-header h2 {
        font-size: 1rem
    }

    #main-header.scrolled img {
        max-height: 70px
    }

    #search-rubrica {
        margin-top: 10px
    }

    #title-footer {
        font-size: 1.8em;
        text-align: center
    }

    .cardheaderrev2 {
        padding: 0 !important
    }

    .resources-inner-carousel {
        margin-top: 3rem
    }

    .main-inner-page {
        margin-top: 3rem
    }

    .logo-footer {
        heigth: auto;
        width: 180%;
    }

    .footer {
        text-align: center;
    }

    #boxresources {
        margin-top: 30px;
    }

    #innerboxresources {
        height: 500px !important;
    }

    #area_multimediale_image_carousel {
        width: 100% !important;
        height: 100% !important;
        margin-bottom: 20px;
    }

    #video_carousel {
        width: 100% !important;
        height: 100% !important;
    }

    #area-multimediale-container {
        margin-left: 6px;
    }

    #mainIne{
        height: 300px !important;
        margin-top: 30px;
    }

    #ineGabmin{
        margin-top: 0px !important;
    }

    #ineSGD{
        margin-top: 0px !important;
    }

    #ineSMD{
        margin-top: 0px !important;
    }

    .spanIne{
        font-size: 12px;
    }
}

@media (min-width: 576px) {

    #area_multimediale_image_carousel {
        width: 100%;
        height: 100%;
    }


    #main-content {
        margin-top: 195px
    }

    #frontPage {
        height: 270px;
    }

    #main-header.scrolled h2 {
        font-size: 1.5rem
    }

    #main-header.scrolled img {
        max-height: 70px
    }

    .cardheaderrev2 {
        padding: .75rem 1.23rem !important;
        margin-bottom: -13px;
    }

    .logo-footer {
        heigth: auto;
        width: 60%;
    }


}

.btn-carousel {
    color: #FFFFFF;
    background-color: #007BFF;
    border-color: #007BFF;
}

.btn-carousel:hover,
.btn-carousel:focus,
.btn-carousel:active,
.btn-carousel.active,
.open .dropdown-toggle.btn-carousel {
    color: #FFFFFF;
    background-color: #007bff;
    border-color: #007BFF;
}

.btn-carousel:active,
.btn-carousel.active,
.open .dropdown-toggle.btn-carousel {
    background-image: none;
}

.btn-carousel.disabled,
.btn-carousel[disabled],
fieldset[disabled] .btn-carousel,
.btn-carousel.disabled:hover,
.btn-carousel[disabled]:hover,
fieldset[disabled] .btn-carousel:hover,
.btn-carousel.disabled:focus,
.btn-carousel[disabled]:focus,
fieldset[disabled] .btn-carousel:focus,
.btn-carousel.disabled:active,
.btn-carousel[disabled]:active,
fieldset[disabled] .btn-carousel:active,
.btn-carousel.disabled.active,
.btn-carousel[disabled].active,
fieldset[disabled] .btn-carousel.active {
    background-color: #007BFF;
    border-color: #007BFF;
}

.btn-carousel .badge {
    color: #007BFF;
    background-color: #FFFFFF;
}

.list-group {
    font-size: 15px;
}

#service-hp-header {
    background-color: white;
    width: 100%;
    text-align: center;
}

#carouselButtons {
    text-align: center;
    margin: 10px;
}

.scrollable-y {
    height: 260px;
    overflow-y: scroll;

}

.resource-height {

    min-height: 350px;

}

.first-section {
    min-height: 450px;
}

.comunicazioni,
.inevidenza {
    height: 100%;
}

a.dropdown-item {
    color: black;
}

.serviceimages {
    color: #044679;
    font-size: 0.7em;
}

.servicechevron {
    color: #044679;
    font-size: 0.4em;
}

.serviceheight {
    height: 200px;
}

.servicefont {
    font-size: 11px;
}

#serviceNext,
#servicePrev {
    cursor: pointer;
}

.display-service {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.2;
}

.nav-linkr {
    padding-left: 0.4rem;
    padding-right: 0.5rem;
}

.card-headerrev {
    margin-bottom: -0.3px !important;

}

.ml-6 {
    margin-left: 5rem !important;
}

.ml-5-5 {
    margin-left: 2.5rem !important;
}

.comunicarda {
    color: black !important;
    text-decoration: none;
    border-bottom: 0px !important;
}

.comunicarda:hover {
    color: black !important;
    background-color: #f8f9fa !important;
    text-decoration: none;
}

.cf {
    height: 150px;
    margin-top: 20px;
}


.point {
    cursor: pointer;
}

.borderbottomres {
    margin-bottom: 0px;
    border-radius: 0 !important;
    border-bottom: 1px solid #004c99 !important;
    font-size: inherit !important
}

.ulquartorep {
    font-size: large;
    color: #007bff;
    list-style-type: none;
}

.border-top-archiblu {
    border-top: 1px solid #004c99;
}

.icon-virus {
    content: url(virus.html);
    width: 70px;
}

.entando-calendar .badge {
    font-size: 100% !important;
}

#area_multimediale_image_carousel .slick-arrow {
    z-index: 100;
}

#area_multimediale_image_carousel .slick-prev {
    left: 15px;
}

#area_multimediale_image_carousel .slick-next {
    right: 15px;
}

#area_multimediale_image_carousel .slick-arrow:before {
    color: lightslategrey;
    font-size: 25px
}

#hp-video-carousel-next,
#hp-video-carousel-prev {
    position: absolute;
    z-index: 100;
    top: 44%;
    padding: 0;
    font-family: slick;
    font-size: 25px;
    color: lightslategrey;
    background-color: transparent;
    border: none;
}


#newsList .list-group-item.active {
    background-color: #007bff !important;
}

#area_multimediale_image_carousel .slick-arrow:before {
    color: white;
    font-size: 25px;
    background-color: black;
    border-radius: 100%;
}

#hp-video-carousel-next:before {
    content: "→";
    color: white;
    font-size: 25px;
    background-color: black;
    border-radius: 100%;
}

#hp-video-carousel-prev:before {
    content: "←";
    color: white;
    font-size: 25px;
    background-color: black;
    border-radius: 100%;
}

#hp-video-carousel-next {
    right: 20px;
    top: 44.5%;
}

#hp-video-carousel-prev {
    left: 20px;
    top: 44.5%;
}

.serviceslick {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;

    height: 130px;
    width: 130px;
    border-radius: 20%;
    background-color: #abbdee;
}

.faservizi {
    font-size: 1.5rem;
    color: #d9e3f5
}

.serviceslick2 {

    margin-left: 0px;
    margin-right: 0px;
    margin-top: 12px;
    margin-bottom: 0px;

    height: 40px;
    width: 40px;
    border-radius: 20%;
    background-color: #21475f;
}

#serviceslickmodale {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 20px;
    margin-bottom: 0px;

    height: 40px;
    width: 40px;
    border-radius: 20%;
    background-color: #21475f;
}

#testomodalesm {
    color: #21475f;
    font-size: 13px;
}

#temaModale {
    color: #fff;
    background: #abbdee;
    position: relative;
    border-radius: 50px;
    margin: 0 auto;
    opacity: 1;
    margin-top: 90px;

}

#iconspan {

    height: 90px;
    width: 90px;
    border-radius: 20%;
    background-color: #21475f;
    font-size: 4rem;
    color: #d9e3f5;
    padding-top: 11px;
}

.iconspan2 {


    margin-left: 0px;
    margin-right: 0px;
    margin-top: 50px;
    margin-bottom: 0px;

    height: 90px;
    width: 90px;
    border-radius: 20%;
    background-color: #21475f;
}


#minacartella {
    color: #d9e3f5;
    font-size: 5rem !important;
}

#minamodale {
    color: #d9e3f5;
}

.mb-32 {
    margin-bottom: 32px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-50 {
    margin-bottom: 50px;
}

.salute-mentale-hp {

}

.salute-mentale-container-card {
    position: relative;
}

.salute-mentale-titolo, .salute-mentale-titolo-empty {
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    z-index: 10;
    padding-top: 10px;
    padding-left: 10px;
    color: #fff;
    text-align: left;
    height: 50px;
    bottom: 0px;
    font-size: 14px;
    font-weight: bold;
    line-height: 17px;
    text-transform: uppercase;
    width: 100%;
}

.salute-mentale-titolo-empty {
    background-color: rgba(0, 184, 255, 0.5);
}


.salute-mentale-card-header {
    background-color: #FFFFFF;
    border-bottom: none;
}

.card-link[data-toggle="collapse"] .fa:before {
    content: "\f077";
}

.card-link[data-toggle="collapse"].collapsed .fa:before {
    content: "\f078";
}

.salute-mentale-accordion-header {
    border: 0px solid;
    position: relative;
    max-width: 95%;
}

.salute-mentale-faq-domanda {
    color: #0b0000;
    font-weight: bold;
}

.salute-mentale-arrow {
    position: absolute;
    right: -30px;
    top: 15%;
}

.salute-mentale-prev-suicidio-img {
    margin-inside: auto;
    margin-right: auto;
    margin-bottom: 20px;
    /*height: 566px;
    width: 499px;*/
    text-align: center;

}

.salute-mentale-prev-suicidio-title {
    text-align: center;
    margin: auto;
}

.salute-mentale-prev-suicidio-card, .salute-mentale-chiedere-aiuto-card {
    height: 150px;
    width: auto;
    border-radius: 4px;
    background-color: #44D796;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px -1px rgba(0, 0, 0, 0.12), 0 1px 3px 0 rgba(0, 0, 0, 0.2);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    padding: 10px;

}

.salute-mentale-prev-suicidio-card-title, .salute-mentale-chiedere-aiuto-card-title {
    color: #FFFFFF;
    font-size: 32px;
    font-weight: 600;
    text-align: center;
}

.salute-mentale-prev-suicidio-card-title a, .salute-mentale-chiedere-aiuto-card-title a {
    color: #FFFFFF;
    text-decoration: none;
}

.salute-mentale-prev-suicidio-card-title span, .salute-mentale-chiedere-aiuto-card-title span {
    text-decoration: none;
    border-bottom: 1px solid;
}

.salute-mentale-prev-suicidio-card-subtitle, .salute-mentale-chiedere-aiuto-card-subtitle {
    color: #FFFFFF;
    font-size: 32px;
    font-weight: 600;
    text-align: center;
}

.salute-mentale-prev-suicidio-card-info, .salute-mentale-chiedere-aiuto-card-info {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}

.salute-mentale-prev-suicidio-card-info-icon, .salute-mentale-chiedere-aiuto-card-info {
    color: #FFFFFF;
}


a.no-link {
    text-decoration: none;
}

.lista-contatti-enti {
    height: 32px;
    width: 203px;
    color: #007BFF;
    font-size: 20px;
    font-weight: 600;
    line-height: 32px;
}

.salute-mentale-contatto-header {
    background: white;
    border-bottom: none;
}

.salute-mentale-contatto-box {
    border: none;
}

.salute-mentale-contatto-subtitle {
    padding: 20px;
}

.salute-mentale-ente, .salute-mentale-indirizzo-ente, .salute-mentale-telefono {
    font-weight: bold;

}

.salute-mentale-indirizzo-ente {
    color: #007BFF;

}


.salute-mentale-contatto i {
    margin-right: 10px;
}

.salute-mentale-icon-contatti {
    color: #007BFF;
}

.salute-mentale-miti-fatti-container {
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    padding: 20px;
    display: none;
}

.salute-mentale-miti-fatti-domanda {
    overflow: auto;
}

.salute-mentale-miti-fatti-domanda-text {
    display: inline-block;
    width: 74%;
    margin: auto;
}

.salute-mentale-miti-fatti-domanda-btn {
    width: auto;
    display: inline-block;
    float: right;
}

.salute-mentale-miti-fatti-titolo-quiz {
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    border: 0px solid;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    margin-bottom: 20px;
    display: none;
}

.btn-vero, .btn-falso {
    font-size: 14px;
    font-weight: 600;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    background-color: #ffffff;
}

.btn-clicked {
    color: #007BFF;
    background-color: rgba(0, 123, 255, 0.15);

}


.salute-mentale-miti-fatti-risposta-container {
    margin-top: 20px;
}

.salute-mentale-miti-fatti-risposta-esatta {
    display: none;
}

.salute-mentale-miti-fatti-risposta-esatta.show {
    display: block;
}

.salute-mentale-miti-fatti-risposta-esatta-intestazione {
    color: #44D796;
}

.salute-mentale-miti-fatti-risposta-erratta {
    display: none;
}

.salute-mentale-miti-fatti-risposta-erratta.show {
    display: block;
}

.salute-mentale-miti-fatti-risposta-errata-intestazione {
    color: #E02020;
}


.salute-mentale-miti-fatti-risposta-approfondimento {
    margin-top: 10px;
    margin-bottom: 10px;
    color: #007BFF;
    font-size: 12px;
    font-weight: 600;
}

.salute-mentale-miti-fatti-risposta {
}

.salute-mentale-miti-fatti-page-title {
    font-size: 24px;
}

.salute-mentale-miti-fatti-page-content {
    font-size: 14px;
}

.salute-mentale-miti-fatti-page-lista-miti-fatti {
    margin-top: 20px;
}

.salute-mentale-miti-fatti-page-miti-fatti-box {

    background-color: rgba(0, 0, 0, 0.03);
    margin-bottom: 20px;
    padding: 20px;
}

.salute-mentale-miti-fatti-page-miti-fatti-box .box-miti-fatti {

}

.salute-mentale-miti-fatti-page-miti-fatti-box .box-miti-fatti .box-miti-fatti-title-mito {
    color: #E02020;
    font-size: 16px;
    font-weight: 600;
}

.salute-mentale-miti-fatti-page-miti-fatti-box .box-miti-fatti .box-miti-fatti-title-fatto {
    color: #44D796;
    font-size: 16px;
    font-weight: 600;
}

.salute-mentale-contatto {
    font-size: 14px;
}

.salute-mentale-dati-suicidio-header {
    background: white;
    border-bottom: none;
}


.lista-dati-suicidio {
    height: 32px;
    width: 203px;
    color: #007BFF;
    font-size: 20px;
    font-weight: 600;

}

.salute-mentale-segnali-suicidio-header {
    background: white;
    border-bottom: none;
}

.salute-mentale-segnali-suicidio {
    font-size: 14px;

}

.lista-segnali-suicidio {
    color: #000000;
    font-size: 14px;
    font-weight: 600;

}

.title-segnali-diretti-suicidio-accordion, .title-segnali-indiretti-suicidio-accordion {
    color: #007BFF;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px;

}

.title-step-del-trattamento-suicidio-accordion {
    display: none;
}

#step-del-trattamento-suicidio-accordion {
    display: none;
}

.salute-mentale-interagire-card1-title-icon {
    float: left;
    color: #8cf3c4;
}

.salute-mentale-interagire-card1-title-div {
    background-color: #44D796;
    color: #FFFFFF;
    text-align: center;
    border: none;
    border-radius: unset;
}

.salute-mentale-interagire-card1-title {
    margin-bottom: unset;
}

.salute-mentale-interagire-card1-body {
    background-color: rgba(68, 215, 150, 0.15);
    color: #000000;
    font-size: 14px;
    border: none;
    border-radius: unset;
}


/*.salute-mentale-interagire-card1-body table tbody tr td {
    width: 100%;
    vertical-align: baseline;
}

.salute-mentale-interagire-card2-body table tbody tr td {
    width: 100%;
    vertical-align: baseline;
}

.salute-mentale-interagire-card3-body table tbody tr td {
    width: 100%;
    vertical-align: baseline;
}

.salute-mentale-interagire-card4-body table tbody tr td {
    width: 100%;
    vertical-align: baseline;
}*/

.salute-mentale-interagire-card2-title-icon {
    float: left;
    color: #ff978f;
}

.salute-mentale-interagire-card2-title-div {
    background-color: #E02D20;
    color: #FFFFFF;
    text-align: center;
    border: none;
    border-radius: unset;
}

.salute-mentale-interagire-card2-title {
    margin-bottom: unset;
}

.salute-mentale-interagire-card2-body {
    background-color: rgba(224, 45, 32, 0.15);
    color: #000000;
    font-size: 14px;
    border: none;
    border-radius: unset;
}

.salute-mentale-interagire-card3-title-icon {
    float: left;
    color: #8cf3c4;
}

.salute-mentale-interagire-card3-title-div {
    background-color: #44D796;
    color: #FFFFFF;
    text-align: center;
    border: none;
    border-radius: unset;
}

.salute-mentale-interagire-card3-title {
    margin-bottom: unset;
}

.salute-mentale-interagire-card3-body {
    background-color: rgba(68, 215, 150, 0.15);
    color: #000000;
    font-size: 14px;
    border: none;
    border-radius: unset;
}

.salute-mentale-interagire-card4-title-icon {
    float: left;
    color: #8cc2ff;
}

.salute-mentale-interagire-card4-title-div {
    background-color: #007BFF;
    color: #FFFFFF;
    text-align: center;
    border: none;
    border-radius: unset;
}

.salute-mentale-interagire-card4-title {
    margin-bottom: unset;
}

.salute-mentale-interagire-card4-body {
    background-color: rgba(0, 123, 255, 0.15);
    color: #000000;
    font-size: 14px;
    border: none;
    border-radius: unset;
}

.step-del-trattamento-suicidio-header {
    background: white;
    border-bottom: none;
    color: #000000;
    font-size: 14px;
    font-weight: 600;
}

.step-del-trattamento-suicidio-title {
    color: #000000;
    font-size: 14px;
    font-weight: 600;
}

.step-del-trattamento-suicidio {
    font-size: 14px;
}

.conoscere-trattamento-clinico-contenuto {
    color: rgba(0, 0, 0, 0.85);
    font-size: 14px;
}

.lh-40 {
    line-height: 40px;
}

.fattori-rischio-protettivi-subtitle {
    color: rgba(0, 0, 0, 0.85);
    font-size: 14px;
}

.fattori-rischio-title, .fattori-protettivi-title {
    color: #007BFF;
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 15px;
    text-align: left;
}

.fattori-rischio-box-title-div {
    color: #FFFFFF;
    text-align: center;
    border: none;
    border-radius: 10px 10px 0px 0px;
}

.fattori-rischio-box-body {
    font-size: 14px;
    font-weight: bold;
    border: none;
    border-radius: 0px 0px 10px 10px;
    border: 1px solid rgba(0, 0, 0, .125);
}

.fattori-rischio-box1-title-div-color {
    background-color: rgb(79, 129, 189);
}

.fattori-rischio-box2-title-div-color {
    background-color: rgb(79, 129, 189);
}

.fattori-rischio-box3-title-div-color {
    background-color: rgb(79, 129, 189);
}

.fattori-rischio-box4-title-div-color {
    background-color: rgb(79, 129, 189);
}

.fattori-rischio-box1-body-color {
    background-color: white;
}

.fattori-rischio-box2-body-color {
    background-color: white;
}

.fattori-rischio-box3-body-color {
    background-color: white;
}

.fattori-rischio-box4-body-color {
    background-color: white;
}

.fattori-rischio-box-title {
    font-weight: bold;
    font-size: 17px;
}

.fattori-protettivi-container {
    border: 0px solid;
}

.fattori-protettivi-contenuto {
    border: 0px solid blue;
}

.fattori-protettivi-contenuto-item {
    /* background-color: rgb(79, 129, 189);
     color: #FFFFFF;
     border-radius: 10px 10px 10px 10px;
     width: auto;
     height: 70px;
     padding: 20px;
     vertical-align: middle;
     margin: 5px;
     font-weight: bold;
     font-size: 17px;*/
    line-height: 35px;

}

.fattori-protettivi-container img {
    max-width: 100%;
    max-height: 100%;
}

.salute-mentale-risorse-utili-content {
    color: rgba(0, 0, 0, 0.85);
    font-size: 14px;
}

.salute-mentale-faq-risposta,
.salute-mentale-dati-suicidio,
.salute-mentale-prev-suicidio-content,
.salute-mentale-chiedere-aiuto-contenuto,
.salute-mentale-resilienza-contenuto,
.salute-mentale-dipendenze-contenuto,
.salute-mentale-disturbi-umore-contenuto,
.salute-mentale-ludopatia-contenuto,
.salute-mentale-importanza-relazioni-contenuto,
.salute-mentale-mantenimento-salute-psichica-contenuto,
.salute-mentale-stress-page-content,
.salute-mentale-disagio-psichico-page-content,
.salute-mentale-stress-post-trumatico-contenuto,
.salute-mentale-stress-disturbo-adattamento-contenuto,
.campagna-informativa-contenuto,
.salute-mentale-generic-contenuto {
    font-size: 14px;
}

.salute-mentale-mantenimento-salute-psichica-title,
.salute-mentale-resilienza-title,
.salute-mentale-stress-page-title,
.salute-mentale-disagio-psichico-page-title,
.salute-mentale-stress-post-trumatico-title,
.salute-mentale-stress-disturbo-adattamento-title,
.salute-mentale-ludopatia-title,
.salute-mentale-dipendenze-title,
.salute-mentale-disturbi-umore-title,
.campagna-informativa-title,
.salute-mentale-generic-title {
    margin-bottom: 20px;
}

.salute-mentale-prev-suicidio-main-title {
    font-weight: bold;
    color: #007BFF;
}

#dati-suicidio-accordion table thead {
    border-bottom: 1px solid rgba(0,0,0,.125);
}

#dati-suicidio-accordion table thead th {
    padding: 5px;
}

#dati-suicidio-accordion table tbody td {
    padding: 5px;
}

.salute-mentale-mantenimento-salute-psichica-contenuto table tbody td {
    padding: 15px;
}

.div-dati-suicidio-italia {
    width: 100%;
}

.div-dati-suicidio-italia img {
    width: 45%;
    margin-top: 25px;
}

.div-dati-suicidio-italia-div-left {
    float: left;
    width: 60%;
    text-align: center;
}

.div-dati-suicidio-italia-div-right {
    float: right;
    width: 40%;
    text-align: center;
}

.salute-mentale-table-resilienza-header {
    background-color: rgb(219,219,219);
}

.salute-mentale-table-resilienza-header td p {
    font-size: 15px;
    margin-bottom: 3px;
    margin-top: 10px;
}

.salute-mentale-table-resilienza-header-col-1 {
    background-color: rgb(213,220,228);
}

.salute-mentale-table-resilienza-header-col-2 {
    background-color: rgb(168,208,141);
}

.salute-mentale-table-resilienza-header-col-3 {
    background-color: rgb(255,192,0);
}

.salute-mentale-table-resilienza-header-col-1 p,
.salute-mentale-table-resilienza-header-col-2 p,
.salute-mentale-table-resilienza-header-col-3 p {
    margin-top: 10px;
    margin-bottom: 0px;
}

path.icona-salute-mentale {
    fill:#d9e3f5;
}

.magmil-area a{
color: inherit;
text-decoration: none;
}